
Redmine - Feature #2062

Ability to filter Activitiy view by initiator

2008-10-21 19:06 - Vadym K

Status: Closed Start date: 2008-10-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It will be nice to have drop down with list of project members in the right column on "Activity" page.

Which will help to filter activities in project by initiator.

History

#1 - 2008-10-22 09:03 - Thomas Lecavelier

As said in the forums, I agree with the content of that feature.

#2 - 2008-10-22 21:09 - Jean-Philippe Lang

- Subject changed from Ability to filter Activities by initiator to Ability to filter Activitiy view by initiator

Could be usefull indeed.

#3 - 2008-12-08 16:29 - Mischa The Evil

- Category set to Projects

Isn't this implemented slightly different in r2066?

#4 - 2016-09-13 17:30 - Benjamin Schunn

this would be indeed a nice feature to increase the readability of the activities view.

#5 - 2016-09-13 18:38 - Toshi MARUYAMA

- Category deleted (Projects)

- Status changed from New to Closed

Mischa The Evil wrote:

Isn't this implemented slightly different in r2066?

 I think it is satisfied.
